Name:		kde-i18n-es
Summary:	Spanish language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Spanish
Requires:	locales-es
BuildArch:	noarch

%description
Spanish language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

# Dadou - 2.1-1mdk - Work around for a buggy Makefile
mv %buildroot/%_docdir/HTML/en/kicker/ %buildroot/%_docdir/HTML/es/
mv %buildroot/%_docdir/HTML/en/khelpcenter/visualdict/ %buildroot/%_docdir/HTML/es/khelpcenter/visualdict/

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/es/
%dir %_docdir/HTML/es/ark/
%doc %_docdir/HTML/es/ark/.anchors
%doc %_docdir/HTML/es/ark/common
%doc %_docdir/HTML/es/ark/*.docbook
%doc %_docdir/HTML/es/ark/*.html
#
#
%dir %_docdir/HTML/es/common/
%doc %_docdir/HTML/es/common/fdl-license
%doc %_docdir/HTML/es/common/gpl-license
%doc %_docdir/HTML/es/common/*.css
%doc %_docdir/HTML/es/common/*.dcl
%doc %_docdir/HTML/es/common/*.html
%doc %_docdir/HTML/es/common/*.png
#
#
%dir %_docdir/HTML/es/kabalone/
%doc %_docdir/HTML/es/kabalone/.anchors
%doc %_docdir/HTML/es/kabalone/common
%doc %_docdir/HTML/es/kabalone/*.docbook
%doc %_docdir/HTML/es/kabalone/*.html
#
#
%dir %_docdir/HTML/es/karm/
%doc %_docdir/HTML/es/karm/.anchors
%doc %_docdir/HTML/es/karm/common
%doc %_docdir/HTML/es/karm/*.docbook
%doc %_docdir/HTML/es/karm/*.html
#
#
%dir %_docdir/HTML/es/kasteroids/
%doc %_docdir/HTML/es/kasteroids/.anchors
%doc %_docdir/HTML/es/kasteroids/common
%doc %_docdir/HTML/es/kasteroids/*.docbook
%doc %_docdir/HTML/es/kasteroids/*.html
%doc %_docdir/HTML/es/kasteroids/*.png
#
#
%dir %_docdir/HTML/es/kbiff/
%doc %_docdir/HTML/es/kbiff/.anchors
%doc %_docdir/HTML/es/kbiff/common
%doc %_docdir/HTML/es/kbiff/*.docbook
%doc %_docdir/HTML/es/kbiff/*.html
#
#
%dir %_docdir/HTML/es/kcontrol/
%doc %_docdir/HTML/es/kcontrol/.anchors
%doc %_docdir/HTML/es/kcontrol/common
%doc %_docdir/HTML/es/kcontrol/*.docbook
%doc %_docdir/HTML/es/kcontrol/*.html
%doc %_docdir/HTML/es/kcontrol/*.png
#
#
%dir %_docdir/HTML/es/kdebugdialog/
%doc %_docdir/HTML/es/kdebugdialog/.anchors
%doc %_docdir/HTML/es/kdebugdialog/*.docbook
%doc %_docdir/HTML/es/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/es/kdesu/
%doc %_docdir/HTML/es/kdesu/.anchors
%doc %_docdir/HTML/es/kdesu/*.docbook
%doc %_docdir/HTML/es/kdesu/*.html
#
#
%dir %_docdir/HTML/es/kdevelop/
%doc %_docdir/HTML/es/kdevelop/*.database
#
#
%dir %_docdir/HTML/es/kedit/
%doc %_docdir/HTML/es/kedit/.anchors
%doc %_docdir/HTML/es/kedit/common
%doc %_docdir/HTML/es/kedit/*.docbook
%doc %_docdir/HTML/es/kedit/*.html
#
#
%dir %_docdir/HTML/es/kfloppy/
%doc %_docdir/HTML/es/kfloppy/.anchors
%doc %_docdir/HTML/es/kfloppy/common
%doc %_docdir/HTML/es/kfloppy/*.docbook
%doc %_docdir/HTML/es/kfloppy/*.html
#
#
%dir %_docdir/HTML/es/kghostview/
%doc %_docdir/HTML/es/kghostview/.anchors
%doc %_docdir/HTML/es/kghostview/common
%doc %_docdir/HTML/es/kghostview/*.docbook
%doc %_docdir/HTML/es/kghostview/*.html
#
#
%dir %_docdir/HTML/es/khelpcenter/
%doc %_docdir/HTML/es/khelpcenter/.anchors
%doc %_docdir/HTML/es/khelpcenter/common
%doc %_docdir/HTML/es/khelpcenter/*.css
%doc %_docdir/HTML/es/khelpcenter/*.docbook
%doc %_docdir/HTML/es/khelpcenter/*.html
%doc %_docdir/HTML/es/khelpcenter/*.png
#
%dir %_docdir/HTML/es/khelpcenter/faq/
%doc %_docdir/HTML/es/khelpcenter/faq/.anchors
%doc %_docdir/HTML/es/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/es/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/es/khelpcenter/quickstart/
%doc %_docdir/HTML/es/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.html
#
%dir %_docdir/HTML/es/khelpcenter/userguide/
%doc %_docdir/HTML/es/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/es/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/es/khelpcenter/userguide/*.html
#
%dir %_docdir/HTML/es/khelpcenter/visualdict/
%doc %_docdir/HTML/es/khelpcenter/visualdict/.anchors
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.html
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.png
#
#
%dir %_docdir/HTML/es/kicker/
%doc %_docdir/HTML/es/kicker/.anchors
%doc %_docdir/HTML/es/kicker/common
%doc %_docdir/HTML/es/kicker/*.docbook
%doc %_docdir/HTML/es/kicker/*.html
%doc %_docdir/HTML/es/kicker/*.png
#
#
%dir %_docdir/HTML/es/kjezz/
%doc %_docdir/HTML/es/kjezz/.anchors
%doc %_docdir/HTML/es/kjezz/common
%doc %_docdir/HTML/es/kjezz/*.docbook
%doc %_docdir/HTML/es/kjezz/*.html
#
#
%dir %_docdir/HTML/es/klipper/
%doc %_docdir/HTML/es/klipper/.anchors
%doc %_docdir/HTML/es/klipper/*.docbook
%doc %_docdir/HTML/es/klipper/*.html
%doc %_docdir/HTML/es/klipper/*.png
#
#
%dir %_docdir/HTML/es/kljettool/
%doc %_docdir/HTML/es/kljettool/.anchors
%doc %_docdir/HTML/es/kljettool/common
%doc %_docdir/HTML/es/kljettool/*.docbook
%doc %_docdir/HTML/es/kljettool/*.html
#
#
%dir %_docdir/HTML/es/kmahjongg/
%doc %_docdir/HTML/es/kmahjongg/.anchors
%doc %_docdir/HTML/es/kmahjongg/common
%doc %_docdir/HTML/es/kmahjongg/*.docbook
%doc %_docdir/HTML/es/kmahjongg/*.html
#
#
%dir %_docdir/HTML/es/kmail/
%doc %_docdir/HTML/es/kmail/.anchors
%doc %_docdir/HTML/es/kmail/common
%doc %_docdir/HTML/es/kmail/*.docbook
%doc %_docdir/HTML/es/kmail/*.html
#
#
%dir %_docdir/HTML/es/kmedia/
%doc %_docdir/HTML/es/kmedia/.anchors
%doc %_docdir/HTML/es/kmedia/common
%doc %_docdir/HTML/es/kmedia/*.docbook
%doc %_docdir/HTML/es/kmedia/*.html
#
#
%dir %_docdir/HTML/es/kmid/
%doc %_docdir/HTML/es/kmid/.anchors
%doc %_docdir/HTML/es/kmid/common
%doc %_docdir/HTML/es/kmid/*.docbook
%doc %_docdir/HTML/es/kmid/*.html
#
#
%dir %_docdir/HTML/es/kmines/
%doc %_docdir/HTML/es/kmines/.anchors
%doc %_docdir/HTML/es/kmines/common
%doc %_docdir/HTML/es/kmines/*.docbook
%doc %_docdir/HTML/es/kmines/*.html
%doc %_docdir/HTML/es/kmines/*.png
#
#
%dir %_docdir/HTML/es/kmix/
%doc %_docdir/HTML/es/kmix/.anchors
%doc %_docdir/HTML/es/kmix/common
%doc %_docdir/HTML/es/kmix/*.docbook
%doc %_docdir/HTML/es/kmix/*.html
#
#
%dir %_docdir/HTML/es/knu/
%doc %_docdir/HTML/es/knu/.anchors
%doc %_docdir/HTML/es/knu/common
%doc %_docdir/HTML/es/knu/*.docbook
%doc %_docdir/HTML/es/knu/*.html
#
#
%dir %_docdir/HTML/es/konqueror/
%doc %_docdir/HTML/es/konqueror/.anchors
%doc %_docdir/HTML/es/konqueror/common
%doc %_docdir/HTML/es/konqueror/*.docbook
%doc %_docdir/HTML/es/konqueror/*.html
%doc %_docdir/HTML/es/konqueror/*.png
#
#
%dir %_docdir/HTML/es/kpager/
%doc %_docdir/HTML/es/kpager/.anchors
%doc %_docdir/HTML/es/kpager/common
%doc %_docdir/HTML/es/kpager/*.docbook
%doc %_docdir/HTML/es/kpager/*.html
%doc %_docdir/HTML/es/kpager/*.png
#
#
%dir %_docdir/HTML/es/kpat/
%doc %_docdir/HTML/es/kpat/.anchors
%doc %_docdir/HTML/es/kpat/common
%doc %_docdir/HTML/es/kpat/*.docbook
%doc %_docdir/HTML/es/kpat/*.html
#
#
%dir %_docdir/HTML/es/kpoker/
%doc %_docdir/HTML/es/kpoker/.anchors
%doc %_docdir/HTML/es/kpoker/common
%doc %_docdir/HTML/es/kpoker/*.docbook
%doc %_docdir/HTML/es/kpoker/*.html
#
#
%dir %_docdir/HTML/es/kppp/
%doc %_docdir/HTML/es/kppp/.anchors
%doc %_docdir/HTML/es/kppp/common
%doc %_docdir/HTML/es/kppp/*.docbook
%doc %_docdir/HTML/es/kppp/*.html
#
#
%dir %_docdir/HTML/es/kreversi/
%doc %_docdir/HTML/es/kreversi/.anchors
%doc %_docdir/HTML/es/kreversi/common
%doc %_docdir/HTML/es/kreversi/*.docbook
%doc %_docdir/HTML/es/kreversi/*.html
#
#
%dir %_docdir/HTML/es/ksame/
%doc %_docdir/HTML/es/ksame/.anchors
%doc %_docdir/HTML/es/ksame/common
%doc %_docdir/HTML/es/ksame/*.docbook
%doc %_docdir/HTML/es/ksame/*.html
#
#
%dir %_docdir/HTML/es/kshisen/
%doc %_docdir/HTML/es/kshisen/.anchors
%doc %_docdir/HTML/es/kshisen/common
%doc %_docdir/HTML/es/kshisen/*.docbook
%doc %_docdir/HTML/es/kshisen/*.html
#
#
%dir %_docdir/HTML/es/ksirtet/
%doc %_docdir/HTML/es/ksirtet/.anchors
%doc %_docdir/HTML/es/ksirtet/common
%doc %_docdir/HTML/es/ksirtet/*.docbook
%doc %_docdir/HTML/es/ksirtet/*.html
#
#
%dir %_docdir/HTML/es/ksmiletris/
%doc %_docdir/HTML/es/ksmiletris/.anchors
%doc %_docdir/HTML/es/ksmiletris/common
%doc %_docdir/HTML/es/ksmiletris/*.docbook
%doc %_docdir/HTML/es/ksmiletris/*.html
%doc %_docdir/HTML/es/ksmiletris/*.png
#
#
%dir %_docdir/HTML/es/ksnake/
%doc %_docdir/HTML/es/ksnake/.anchors
%doc %_docdir/HTML/es/ksnake/common
%doc %_docdir/HTML/es/ksnake/*.docbook
%doc %_docdir/HTML/es/ksnake/*.html
#
#
%dir %_docdir/HTML/es/ktalkd/
%doc %_docdir/HTML/es/ktalkd/.anchors
%doc %_docdir/HTML/es/ktalkd/common
%doc %_docdir/HTML/es/ktalkd/*.docbook
%doc %_docdir/HTML/es/ktalkd/*.html
#
#
%dir %_docdir/HTML/es/kuser/
%doc %_docdir/HTML/es/kuser/*.html
%doc %_docdir/HTML/es/kuser/*.png
#
#
%dir %_docdir/HTML/es/kwm/
%doc %_docdir/HTML/es/kwm/.anchors
%doc %_docdir/HTML/es/kwm/common
%doc %_docdir/HTML/es/kwm/*.docbook
%doc %_docdir/HTML/es/kwm/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/es/
%_datadir/locale/es/charset
%_datadir/locale/es/*.desktop
%_datadir/locale/es/*.png
#
#
%dir %_datadir/locale/es/LC_MESSAGES/
%lang(es) %_datadir/locale/es/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 Davi BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
